Skip to content
OpenPostDocs
OpenPostDocs
Posting Schedules

Update a posting schedule slot

PATCH/posting-schedules/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Schedule ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X PATCH "https://example.com/posting-schedules/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "$schema": "https://example.com/api/v1/schemas/PostingScheduleResponse.json",  "created_at": "string",  "day_of_week": 0,  "id": "string",  "is_active": true,  "label": "string",  "local_day_of_week": 0,  "local_hour": 0,  "local_minute": 0,  "utc_hour": 0,  "utc_minute": 0,  "workspace_id": "string"}